<?php

session_start();

if (!isset($_SESSION['uid'])) {
	header('Location: /admin/login.php');
	die;
}

$id = $_POST['id'];
if (!isset($id)) {
	http_response_code(400);
	die("Error: no message ID provided to delete");
}

$conn = new mysqli("localhost", "mileslinden", "Daiso@6969", "mileslinden");

$query = $conn->prepare("DELETE FROM messages WHERE id = ?");
if (!$query) {
	http_response_code(500);
	die("Error: {$conn->error}");
}
if (!$query->bind_param("i", $id)) {
	http_response_code(400);
	die("Error: message ID must be an integer.");
}
if (!$query->execute()) {
	http_response_code(500);
	die("Error {$query->errno}: {$query->error}");
}

if ($query->affected_rows === 0) {
	http_response_code(400);
	die("Error: that message does not exist");
} else {
	die("Removed message $id successfully.");
}
